Subject: [lojban] jdima & vecnu

From: Elrond <[email-masked]>
Date: Sat, 28 Jul 2001 15:27:49 +0200

Hi,

while adding some entries to the phrasebook, it occured to me that jdima
and vecnu have completely overlapping meanings. Unless I am mistaken and
missed something, they represent the same predicate with places switched.

How come ? Please enlighten me.

co'o mi'e rafael

-- 
Linux is for people who hate Windows, BSD is for people who love Unix.